
JARS - Task #149

Milestone # 123 (New): ESTUDIOS PREVIOS

Revisar hardware de tarjetas de adquisición JARS 1.0

10/28/2015 09:48 AM - John Rojas

Status: Closed Start date: 04/04/2016

Priority: Normal Due date: 04/21/2016

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 2.0 Spent time: 0.00 hour

Description

History

#1 - 10/28/2015 10:29 AM - John Rojas

- Assignee set to John Rojas

#2 - 11/05/2015 09:48 AM - John Rojas

- % Done changed from 0 to 40

#3 - 11/18/2015 12:48 PM - Joaquín Verástegui

- Target version set to Versión 2.0

#4 - 11/18/2015 03:11 PM - John Rojas

- Start date deleted (10/28/2015)

#5 - 01/26/2016 02:21 PM - John Rojas

- Status changed from New to In progress

#6 - 04/25/2016 08:30 AM - John Rojas

- Due date set to 04/21/2016

- Status changed from In progress to Resolved

- Start date set to 04/04/2016

- % Done changed from 40 to 100

19/04/2016: Se revisó el circuito de entrada de la tarjeta de adquisición para verificar nivel máximo de entrada que es de 1.4 Vpp.

#7 - 05/25/2016 01:30 PM - John Rojas

- Status changed from Resolved to Closed
